<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="dummy custsat for SQM" group="SYS" checked="True">
<Tip>required when SQM is removed</Tip>
<Guid type="p">ffffffff-d7be-4b2e-b228-c5a365e4a4f6</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>4/28/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
</Item>
</Items>

